Subject: Re: an article for tools & tips hopfully Ive done this right steve
From: "Steve Bamford ARC" <[email-masked]>
To: "hurricane" <[email-masked]>
Date: Tue, 31 Jan 2006 10:32:15 -0800

Hi Alan,
I just wanted to let you know your Tools and Tips article on Stripping Paint article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: hurricane 
  To: [email-masked] 
  Sent: Thursday, January 12, 2006 9:52 PM
  Subject: an article for tools & tips hopfully Ive done this right steve

    
  Stripping paint

  By Alan Williamson

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  The Kit

  This is Taymia's 1/48 F-4U Corsair which features on this web site, however the kit accrued an accident which the wing snapped off. After trying to reattach the wing again and again with countless failure I decide rather than toss the model I would rebuild it with the wings down. This meant I would have to pry the wings apart and replace the parts needed to rejoin the wings in the down position.  This also meant that some filler and sanding would be required thus long run I would have to repaint the model. I built this model back in 2001 and there is no way I could rematch the paint, so my optioned was to strip the paint and start from scratch. This is how it is done, Some body has put an article on this site about using oven cleaner but I don't believe there are any pictures, so I thought I would show you guys that it dose work and it works well for any body havening doubts in trying it.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  Step 1

  Make sure to remove any parts that might snap or brake off during this exercise believe me some ruff handling is required.  If there are parts on the kit that you don't want paint removed i.e. cockpit, engine or well wells than you can use  blue tack to fill in so that the oven cleaner dose not get into those spots. I used bluetac in the cowling.

  Step 2

  To do this job you need oven cleaner I have used a few different brands some work well others don't seem to do a great deal. Depending were you're from and what you can get you might need to experiment with different brands before you find one that works. I use Selleys oven kleen which works very well for me. I will say the more paint on the kit the more work you have to remove the paint, e.g.   If the kit has been brush painted or there is only one layer of paint on the kit the oven cleaner will remove the paint in the first application.  The more paint the more you need to apply the oven cleaner. You will also need an old tooth brush some rubber gloves because oven cleaner will burn your skin, also some warm water is need it helps with loosing the paint. Do this job in a well ventilated area as the fumes from the oven cleaner can be quite potent. I use the laundry tub  to scrub the model with the tooth brush to remove the paint and I use a strainer in the plug and waste to catch any parts that may still fall of the model using a plug and waste strainer will save any parts from going down the drain.  It dose help to use something like the laundry tub because when you scrub the kit with the tooth brush paint dose tend to go every were by doing it in the tub I found that it is also easy to clean as you go.

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  Step 3

  Once you have all the tools you need for the job you can get started.  Spray the kit covering it in foam, depending on the brand of oven cleaner depends on the time needed for the oven cleaner to work. This kit has five cotes of different paint so for the first application I leave it for about four hours. The paint will start to blister when it is ready to be removed.

   

  Step 4

  Now that the paint is starting to blister grab your old tooth brush dip it in some warm water and start scrubbing the kit, some pressure my need to be applied in order to remove the paint. Once you have given the kit a scrubbing all over then proceeded to rinse the kit under some water, to see what has been removed and what is left. Repeat procedure if there is paint still left but you will only need to focus covering the parts of the kit that have paint left on it. Though if all the paint dose not come of in the first application than when apply the oven cleaner again leave it on longer ad an other hour you could even apply the oven cleaner again after a couple of hours than let stand before attacking the kit with the tooth brush.  Don't worry about putty if you have used it on the kit I have found that the oven cleaner dose not seem to have much affect on the putty or glue.

   

  Step 5

  With the kit diminished of all its paint than wash the kit in some soppy water to remove any of the oven cleaner residue and your done the kit is ready to be repainted. Proving you wash the kit in soppy water the paint will reapply with no problems I have used this method on five kits three of witch have been repainted and there were no worry. The last kit I used this method on was my 1/48 A-4F Skyhawk and as you can see the paint is back on.

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  

  Photos and text © by "your name goes here"